cairo-1.4.0 test suite

Randy McMurchy randy at linuxfromscratch.org
Sun Mar 18 12:11:56 PDT 2007


Bruce Dubbs wrote these words on 03/18/07 14:06 CST:

> I;d have to take a look at the contents of GPL Ghostscript 8.54, but if
> it supports CUPS, we should probably use that in BLFS as the only
> version if Ghostscript.

Eventually, yes. And Ghostscript is now at 8.56, with this release
just released a few days ago. We'd have to look at the ChangeLog and
see if all the ESP changes were put into the tree. If so, and as you
say CUPS support is now native, there would be reason to keep ESP
Ghostscript.

-- 
Randy

rmlscsi: [bogomips 1003.28] [GNU ld version 2.16.1] [gcc (GCC) 4.0.3]
[GNU C Library stable release version 2.3.6] [Linux 2.6.14.3 i686]
14:09:01 up 9 days, 12:08, 1 user, load average: 0.30, 0.26, 0.19



More information about the blfs-dev mailing list